export declare function androidGetCurrentActivity(): androidx.appcompat.app.AppCompatActivity;
export declare function androidGetForegroundActivity(): androidx.appcompat.app.AppCompatActivity;
export declare function androidSetForegroundActivity(activity: androidx.appcompat.app.AppCompatActivity): void;
export declare function androidGetStartActivity(): androidx.appcompat.app.AppCompatActivity;
export declare function androidSetStartActivity(activity: androidx.appcompat.app.AppCompatActivity): void;
export declare function updateContentDescription(view: any, forceUpdate?: boolean): string | null;
export declare function applyContentDescription(view: any, forceUpdate?: boolean): string;
export declare function setupAccessibleView(view: any): void;
